Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225994 - Merge Review: libcroco
Summary: Merge Review: libcroco
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:19 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-11 03:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-11 03:36:12 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (deleted)
2010-09-10 09:06 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:19:54 UTC
Fedora Merge Review: libcroco

http://cvs.fedora.redhat.com/viewcvs/devel/libcroco/
Initial Owner: mclasen@redhat.com

Comment 1 Jeff Garzik 2010-07-08 04:07:20 UTC
Merged long ago, closing.

Comment 2 Kevin Fenzi 2010-07-08 21:15:34 UTC
Please don't close merge reviews until the package has been reviewed.

Comment 3 Parag AN(पराग) 2010-09-10 09:06:52 UTC
Created attachment 446464 [details]
spec cleanup patch

Please commit this patch or allow to commit it.

Comment 4 Matthias Clasen 2010-09-10 14:35:31 UTC
Patch looks fine to me, please commit it.

Comment 5 Parag AN(पराग) 2010-09-11 03:36:12 UTC
Thanks. Built in libcroco-0.6.2-5.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.